@charset "utf-8";
/* CSS Document */
body {max-width: 930px;
		font-family: Microsoft JhengHei, "微軟正黑體", Helvetica, Arial, sans-serif;}
	  	.depTitle_E {font-size: 0.6em; color: #666;}
	    .bg_a {background: rgba(51, 204, 204, 0.2); border: solid 1px #fff; padding: 0.3em 0;}
		.bg_a2 {background: rgba(207, 251, 215, 1); border: solid 1px #fff; padding: 0.3em 0;}
		.bg_a3 {background: rgba(213, 224, 242, 0.7); border: solid 1px #fff; padding: 0.3em 0;}
	  	.bg_b {background: rgba(204, 204, 204, 0.3); border: solid 1px #fff; padding: 0.3em 0;}
	   	.bg_c {background: rgba(51, 204, 204, 0.2); border: solid 1px #fff; padding: 0.3em 0;}
		.bg_c2 {background: rgba(207, 251, 215, 1); border: solid 1px #fff; padding: 0.3em 0;}
		.bg_c3 {background: rgba(213, 224, 242, 0.7); border: solid 1px #fff; padding: 0.3em 0;}
	  	.bg_d {background: rgba(204, 204, 204, 0.3); border: solid 1px #fff; padding: 0.3em 0;}
		.bg_d2 {background: rgba(204, 204, 204, 0.3); border: solid 1px #fff; padding: 0.3em 0;}
		.bg_d3 {background: rgba(204, 204, 204, 0.3); border: solid 1px #fff; padding: 0.3em 0;}
		
		
		
	  	.card-header {font-weight: bold;}
	  	img {margin:0 0.5em 0 0.3em;}
	  	a:hover {color:#09F; text-decoration: underline;}
		a:link {color:#000; text-decoration:none;}
		a:visited {color: #000066;}
		a .en {font-family:Verdana, Geneva, sans-serif; color:#87BBFC; font-size:0.5em;}
 @media only screen and (max-width: 768px) {
    	.en, .depTitle_E {display: none;   }
		.bg_c{background: rgba(204, 204, 204, 0.3);}
	 	.bg_c2 {background: rgba(204, 204, 204, 0.3); }
	 	.bg_c3 {background: rgba(204, 204, 204, 0.3); }
		.bg_d{background: rgba(51, 204, 204, 0.2);}
	 	.bg_d2{background: rgba(207, 251, 215, 1);}
	 	.bg_d3{background: rgba(213, 224, 242, 0.7);}
	 	
	 	
}
	  

